<template>
  <lightning-record-view-form object-api-name={objectName} record-id={recordId}>
    <lightning-output-field variant="label-hidden" field-name={fieldName}> </lightning-output-field>
  </lightning-record-view-form>
</template>
